.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5f0b1aee-b0bf-41f4-0019-bfa5a4421538 {
display: none !important;
}
.lfr-layout-structure-item-f557b744-c3b1-72c2-d6f7-67134046e22b {
display: none !important;
}
.lfr-layout-structure-item-32a8bcc1-c5ad-f96c-de95-4bf66f4d9da6 {
display: none !important;
}
